#dayservice #main #dayserviceMain h1 span{
    border-bottom: 5px dotted #6dc54f;
}

/* 既存コード不活性化 */
#dayservice #main #dayserviceMain h1::after{
    display: none;
}

/* 既存コード不活性化 */
#dayservice #main #dayserviceMain h1 span::after{
    display: none;
}

/* 最終行のみ線なし */
#dayservice #main #dayserviceMain h1 span:last-of-type {
    border-bottom:none;
}

/* pc */
@media (min-width: 769px) {
    #dayservice #main #dayserviceMain h1.pc-only{
        /* 明示のみ */
    }

    #dayservice #main #dayserviceMain h1.sp-only{
        display: none;
        visibility: hidden;
    }

}

/* sp */
@media (max-width: 768px) {
    #dayservice #main #dayserviceMain h1.pc-only{
        display: none;
        visibility: hidden;
    }
    #dayservice #main #dayserviceMain h1.sp-only{
        /* 明示のみ */
    }
}